body {
	width              : 850px                              ;
	background-color   : #E4E0EF                            ;
	background-image   : url('../layout/bgr/screen_cb.gif') ;
	background-position: center top                         ;
}
#telo {
	width              : 850px              ;
	box-shadow         : #999999 5px 5px 20px;
	-webkit-box-shadow : #999999 5px 5px 20px;
	-moz-box-shadow    : #999999 5px 5px 20px;
}
.pruh {
	height          : 30px   ;
}
.pruh2 {
	margin-left     : 10px   ;
	margin-right    : 10px   ;
	padding-top     :  0px   ;
	padding-bottom  :  0px   ;
}
#header, header {
	margin-top      :  0px   ;
	margin-bottom   :  0px   ;
    margin-left     :  0px   ;
	margin-right    :  0px   ;
}
#nav, nav {
	margin-top      :  0px                           ;
	margin-bottom   :  0px                           ;
	background-image: url('../layout/bgr/navig.gif') ;
	font-size       : 12pt                           ;
	color           : #FFFFFF                        ;
	font-weight     : 900                            ;
	height          : 30px                           ;
	text-transform  : uppercase                      ;
}
#nav a, nav a, #nav a:hover, nav a:hover {
	color           : #FFFFFF                        ;
	text-decoration : none                           ;
}
#hlavni {
	background-image   : url('../layout/bgr/levy.gif') ;
	background-color   : #FFFFFF                       ;
	background-repeat  : repeat-y                      ;
	background-position: left top                      ;
	min-height         : 400px                         ;
	_height            : 400px                         ;
}
#footer, footer, #footer a, footer a, #footer a:hover, footer a:hover {
	margin-top      :  0px                           ;
	margin-bottom   :  0px                           ;
	font-size       : 10pt                           ;
	background-color: #554BA1                        ;
	color           : #FFFFFF                        ;
	text-decoration : none                           ;
	font-weight     : 900                            ;
	height          : 30px                           ;
}
#doporucujeme {
	margin-left       : 30px                ;
	margin-right      : 10px                ;
	margin-top        : 10px                ;
	margin-bottom     : 30px                ;
	width             : 140px               ;
}
.doporucujemeram {
	box-shadow        : #999999 4px 4px 10px;
	-webkit-box-shadow: #999999 4px 4px 10px;
	-moz-box-shadow   : #999999 4px 4px 10px;
}
#doporucujeme h2 {
	background-color: #B80F08  ;
	color           : #FFFFFF  ;
	text-align      : center   ;
	text-transform  : uppercase;
	font-size       : 10pt     ;
	margin-top      :  0px     ;
	margin-bottom   :  0px     ;
	padding-top     :  4px     ;
	padding-bottom  :  4px     ;
}
.doporucujemepanel {
	background-color: #554BA1  ;
	color           : #FFFFFF  ;
	margin-bottom   : 10px     ;
}
.doporucujemepanel2 {
	padding-top     :  8px     ;
	padding-bottom  :  8px     ;
	padding-left    :  4px     ;
	padding-right   :  4px     ;
}
#doporucujeme p {
	text-align      : center   ;
	font-size       :  8pt     ;
	margin-top      :  0px     ;
	margin-bottom   :  0px     ;
	padding-top     :  4px     ;
	padding-bottom  :  4px     ;
}
#doporucujeme img {
	border: 1px solid #B80F08  ;
	margin-top      :  4px     ;
	margin-bottom   :  4px     ;
}
#doporucujeme a, #doporucujeme a:hover {
	color           : #FFFFFF  ;
	text-decoration : none     ;
	font-weight     : 900      ;
}
#doporucujeme hr {
	margin-top: 2px; margin-bottom: 2px;
	border          : 0      ;
	color           : #FFFFFF;
	background-color: #FFFFFF;
	height          : 1px    ;
}

#obsah {
	margin-top      :  4px     ;
    margin-left     : 10px     ;
	margin-right    : 10px     ;
	margin-bottom   : 10px     ;
}              

.katalog {
	margin-left       :  0px                ;
	margin-right      :  0px                ;
	margin-top        :  4px                ;
	margin-bottom     :  4px                ;
	min-height        : 124px               ;
	_height           : 124px               ;
	box-shadow        : #CCCCCC 4px 4px 10px;
	-webkit-box-shadow: #CCCCCC 4px 4px 10px;
	-moz-box-shadow   : #CCCCCC 4px 4px 10px;
	background-color  : #FBECC3             ;
}
.katalog2 {
	margin-left       :  8px                ;
	margin-right      :  8px                ;
	margin-top        :  8px                ;
	margin-bottom     : 12px                ;
}
.katalog2 h2 {
	font-size       : 10pt     ;
	margin-top      :  0px     ;
	margin-bottom   :  0px     ;
}
.katalognahled {
	border: 2px solid #554BA1  ;
	margin-left     :  0px     ;
	margin-right    :  8px     ;
	margin-top      :  8px     ;
	margin-bottom   :  0px     ;
}
.katalogcena {
	font-size       : 12pt     ;
	color           : #B80F08  ;
	font-weight     : 900      ;
	height          : 34px     ;
}
.mezera {
	background-image: url('../layout/bgr/linka.gif') ;
	height          : 20px   ;
	margin-top      : 10px   ;
	margin-bottom   :  8px   ;
}
.detailbut {
	border: 0px solid #FBECC3  ;
	margin-left     :  0px     ;
	margin-right    :  0px     ;
	margin-top      :  0px     ;
	margin-bottom   :  0px     ;
}
.detailobal {
	border: 2px solid #554BA1  ;
	margin-left     :  0px     ;
	margin-right    :  0px     ;
	margin-top      :  0px     ;
	margin-bottom   :  0px     ;
	box-shadow        : #CCCCCC 4px 4px 10px;
	-webkit-box-shadow: #CCCCCC 4px 4px 10px;
	-moz-box-shadow   : #CCCCCC 4px 4px 10px;
}
.detailcena {
	font-size       : 12pt     ;
	color           : #B80F08  ;
	font-weight     : 900      ;
	padding-bottom  :  4px     ;
}
.detailcena a {
	text-decoration : none     ;
	font-style      : italic   ;
}
.detailcas {
	font-size       : 12pt     ;
	color           : #B80F08  ;
	font-weight     : 900      ;
	padding-bottom  :  4px     ;
	text-align      : center   ;
}
#detailtelo {
	min-height        : 204px               ;
	_height           : 204px               ;
}
#detailstopy {}
#detailstopy td {
	border-bottom: 1px solid #554BA1  ;
}

.interpret{
}
.poznamka {
	font-style      : italic   ;
}

.bezmezer                   { margin-top : 0px; margin-bottom: 0px;
                              margin-left: 0px; margin-right : 0px;
}
.bezokraje                  { border: #FFFFFF 0px solid; background-color: #FFFFFF; }
.bunkatabulky               { padding-top: 2px; }

.editacestranky             { margin-top :  0px; margin-bottom: 15px;
                              text-align: right !important;;
                              color: #FFFFFF;
							  background-color: #000000;
							  padding-top   : 4px; padding-bottom: 4px;
							  padding-left  : 4px; padding-right : 4px;
							  font-weight: 900;
}
.editacestranky a           { color: #FFFFFF;
							  text-decoration: none;
}
